# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR FusionDirectory Project
# This file is distributed under the same license as the FusionDirectory package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# fusiondirectory <contact@fusiondirectory.org>, 2017
# 
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: FusionDirectory VERSION\n"
"Report-Msgid-Bugs-To: bugs@fusiondirectory.org\n"
"POT-Creation-Date: 2018-09-03 11:55+0000\n"
"PO-Revision-Date: 2017-11-03 10:32+0000\n"
"Last-Translator: fusiondirectory <contact@fusiondirectory.org>, 2017\n"
"Language-Team: Portuguese (https://www.transifex.com/fusiondirectory/teams/12202/pt/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: pt\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: admin/systems/services/puppet/class_servicePuppet.inc:28
#: admin/systems/services/puppet/class_servicePuppet.inc:42
msgid "Puppet server"
msgstr ""

#: admin/systems/services/puppet/class_servicePuppet.inc:29
msgid "This service allows you to use a puppet server"
msgstr ""

#: admin/systems/services/puppet/class_servicePuppet.inc:46
msgid "Environments"
msgstr ""

#: admin/systems/services/puppet/class_servicePuppet.inc:47
msgid "Available environments for puppet nodes"
msgstr ""

#: admin/systems/puppet/class_puppetNode.inc:32
msgid "Puppet node settings"
msgstr ""

#: admin/systems/puppet/class_puppetNode.inc:35
msgid "Puppet class"
msgstr ""

#: admin/systems/puppet/class_puppetNode.inc:35
msgid "Puppet Node Class"
msgstr ""

#: admin/systems/puppet/class_puppetNode.inc:37
msgid "Parent node"
msgstr ""

#: admin/systems/puppet/class_puppetNode.inc:37
msgid "Puppet Parent Node"
msgstr ""

#: admin/systems/puppet/class_puppetNode.inc:38
msgid "Environment"
msgstr "Ambiente"

#: admin/systems/puppet/class_puppetNode.inc:38
msgid "Puppet Node Environment"
msgstr ""

#: admin/systems/puppet/class_puppetNode.inc:41
msgid "A variable setting for puppet"
msgstr ""

#: admin/systems/puppet/class_puppetNode.inc:44
msgid "Name of the variable"
msgstr ""

#: admin/systems/puppet/class_puppetNode.inc:45
msgid "Value of the variable"
msgstr ""

#: admin/systems/puppet/class_puppetNode.inc:65
msgid "Puppet"
msgstr ""

#: admin/systems/puppet/class_puppetNode.inc:66
msgid ""
"Support for puppet schema in order to edit puppet classes and puppet vars"
msgstr ""
